.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.741699;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.360844,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.360844,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.360844,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.376090,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.376090,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.376090,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.377415,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.377415,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.377415,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.381266,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.381266,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.381266,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.381967,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.381967,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.381967,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.382107,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382107,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382107,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls25{letter-spacing:-0.417847px;}
.ls30{letter-spacing:-0.408806px;}
.ls22{letter-spacing:-0.212738px;}
.ls1b{letter-spacing:-0.184486px;}
.ls18{letter-spacing:-0.146910px;}
.ls1d{letter-spacing:-0.120354px;}
.ls1e{letter-spacing:-0.096339px;}
.ls26{letter-spacing:-0.080518px;}
.ls2b{letter-spacing:-0.077693px;}
.ls23{letter-spacing:-0.061872px;}
.ls16{letter-spacing:-0.020059px;}
.ls6{letter-spacing:-0.016951px;}
.ls2e{letter-spacing:-0.012148px;}
.ls20{letter-spacing:-0.009041px;}
.ls1{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.011301px;}
.ls4{letter-spacing:0.022602px;}
.ls3{letter-spacing:0.051419px;}
.ls17{letter-spacing:0.083343px;}
.ls2a{letter-spacing:0.096057px;}
.ls2f{letter-spacing:0.130524px;}
.ls1c{letter-spacing:0.139565px;}
.ls1a{letter-spacing:0.145498px;}
.ls19{letter-spacing:0.151148px;}
.ls27{letter-spacing:0.166122px;}
.ls28{letter-spacing:0.223191px;}
.ls2d{letter-spacing:0.256246px;}
.ls10{letter-spacing:0.364733px;}
.lsb{letter-spacing:0.368124px;}
.lsa{letter-spacing:0.451749px;}
.lsd{letter-spacing:0.517859px;}
.lsc{letter-spacing:0.531420px;}
.ls12{letter-spacing:0.561932px;}
.lse{letter-spacing:0.566170px;}
.ls31{letter-spacing:0.566453px;}
.ls14{letter-spacing:0.597812px;}
.ls11{letter-spacing:0.633692px;}
.lsf{letter-spacing:0.681156px;}
.ls2c{letter-spacing:0.686524px;}
.ls13{letter-spacing:0.776365px;}
.ls7{letter-spacing:0.881462px;}
.ls8{letter-spacing:0.889090px;}
.ls15{letter-spacing:0.906324px;}
.ls24{letter-spacing:0.947855px;}
.ls21{letter-spacing:1.183759px;}
.ls1f{letter-spacing:1.456108px;}
.ls2{letter-spacing:1.536909px;}
.ls0{letter-spacing:1.875933px;}
.ls5{letter-spacing:3.815433px;}
.ls29{letter-spacing:19.776400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.874399px;}
.wsf{word-spacing:0.969609px;}
.ws3{word-spacing:0.986842px;}
.ws24{word-spacing:1.309480px;}
.wsc{word-spacing:1.314001px;}
.ws9{word-spacing:1.382370px;}
.wsb{word-spacing:1.412600px;}
.wse{word-spacing:1.434354px;}
.wsd{word-spacing:1.474754px;}
.ws8{word-spacing:1.497356px;}
.ws6{word-spacing:1.514872px;}
.ws7{word-spacing:1.592565px;}
.ws5{word-spacing:1.678451px;}
.wsa{word-spacing:1.681842px;}
.ws4{word-spacing:1.692295px;}
.ws13{word-spacing:2.510190px;}
.ws14{word-spacing:2.515841px;}
.ws16{word-spacing:2.521774px;}
.ws11{word-spacing:2.577995px;}
.ws10{word-spacing:2.681397px;}
.ws12{word-spacing:2.808249px;}
.ws15{word-spacing:2.845824px;}
.ws17{word-spacing:2.847519px;}
.ws1a{word-spacing:3.438551px;}
.ws1{word-spacing:3.700447px;}
.ws1f{word-spacing:3.749605px;}
.ws22{word-spacing:3.927876px;}
.ws21{word-spacing:3.993420px;}
.ws19{word-spacing:4.012067px;}
.ws18{word-spacing:4.036081px;}
.ws1b{word-spacing:4.128465px;}
.ws1e{word-spacing:4.157847px;}
.ws23{word-spacing:4.324534px;}
.ws1d{word-spacing:4.333574px;}
.ws1c{word-spacing:4.956531px;}
.ws20{word-spacing:7.608264px;}
._0{margin-left:-7.831454px;}
.fc1{color:rgb(68,68,68);}
.fc0{color:rgb(119,119,119);}
.fs2{font-size:31.077200px;}
.fs0{font-size:33.902400px;}
.fs3{font-size:36.727600px;}
.fs1{font-size:67.804800px;}
.y14{bottom:5.516526px;}
.y5{bottom:7.723137px;}
.y7{bottom:20.962799px;}
.y2a{bottom:25.083093px;}
.y13{bottom:27.582631px;}
.y21{bottom:29.789241px;}
.y0{bottom:31.241830px;}
.y26{bottom:31.536320px;}
.y1d{bottom:38.615683px;}
.y4{bottom:39.718988px;}
.y29{bottom:47.149197px;}
.y12{bottom:49.648735px;}
.y20{bottom:51.855346px;}
.y2{bottom:63.991703px;}
.y28{bottom:69.215302px;}
.y1c{bottom:69.508229px;}
.y11{bottom:71.714840px;}
.y27{bottom:91.281406px;}
.y10{bottom:93.780944px;}
.y1b{bottom:100.400776px;}
.yf{bottom:115.847049px;}
.y1a{bottom:131.293322px;}
.ye{bottom:137.913154px;}
.yd{bottom:159.979258px;}
.y19{bottom:162.185869px;}
.y25{bottom:173.569767px;}
.yc{bottom:182.045363px;}
.y18{bottom:193.078415px;}
.y24{bottom:201.152397px;}
.yb{bottom:204.111467px;}
.y17{bottom:223.970961px;}
.ya{bottom:226.177572px;}
.y23{bottom:228.735028px;}
.y9{bottom:248.243676px;}
.y16{bottom:254.863508px;}
.y22{bottom:256.317659px;}
.y8{bottom:270.309781px;}
.y1f{bottom:283.900290px;}
.y1e{bottom:355.615129px;}
.y15{bottom:382.094455px;}
.y6{bottom:670.057120px;}
.y3{bottom:990.015636px;}
.y1{bottom:1054.007339px;}
.ha{height:24.272715px;}
.hd{height:26.479325px;}
.he{height:26.738697px;}
.h9{height:29.616572px;}
.h3{height:32.308987px;}
.hc{height:35.001403px;}
.h4{height:63.991703px;}
.h5{height:64.617974px;}
.hb{height:70.611535px;}
.h2{height:80.541282px;}
.hf{height:118.864037px;}
.h6{height:269.206476px;}
.h7{height:286.859359px;}
.h8{height:287.962665px;}
.h1{height:1202.810458px;}
.h0{height:1237.176471px;}
.w4{width:34.202462px;}
.wa{width:163.289174px;}
.w9{width:164.392479px;}
.w2{width:229.487488px;}
.w6{width:248.243676px;}
.w7{width:413.739461px;}
.w3{width:559.375751px;}
.w5{width:593.578213px;}
.w8{width:661.983137px;}
.wb{width:845.131805px;}
.w1{width:883.362745px;}
.w0{width:956.000000px;}
.x2{left:0.000000px;}
.xd{left:2.206610px;}
.x12{left:9.929747px;}
.x0{left:31.241830px;}
.x13{left:40.822293px;}
.xa{left:55.165261px;}
.x1{left:66.549159px;}
.x5{left:77.231366px;}
.xf{left:145.636290px;}
.x7{left:147.090441px;}
.xc{left:148.193746px;}
.x15{left:189.768499px;}
.x6{left:209.627993px;}
.x8{left:248.243676px;}
.xb{left:289.065970px;}
.x3{left:296.036647px;}
.xe{left:313.689531px;}
.x9{left:395.334118px;}
.x14{left:422.565903px;}
.x10{left:478.082010px;}
.x11{left:643.577794px;}
.x4{left:855.412398px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls25{letter-spacing:-0.356656pt;}
.ls30{letter-spacing:-0.348939pt;}
.ls22{letter-spacing:-0.181584pt;}
.ls1b{letter-spacing:-0.157469pt;}
.ls18{letter-spacing:-0.125396pt;}
.ls1d{letter-spacing:-0.102729pt;}
.ls1e{letter-spacing:-0.082231pt;}
.ls26{letter-spacing:-0.068727pt;}
.ls2b{letter-spacing:-0.066315pt;}
.ls23{letter-spacing:-0.052811pt;}
.ls16{letter-spacing:-0.017121pt;}
.ls6{letter-spacing:-0.014469pt;}
.ls2e{letter-spacing:-0.010369pt;}
.ls20{letter-spacing:-0.007717pt;}
.ls1{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.009646pt;}
.ls4{letter-spacing:0.019292pt;}
.ls3{letter-spacing:0.043889pt;}
.ls17{letter-spacing:0.071138pt;}
.ls2a{letter-spacing:0.081990pt;}
.ls2f{letter-spacing:0.111410pt;}
.ls1c{letter-spacing:0.119127pt;}
.ls1a{letter-spacing:0.124191pt;}
.ls19{letter-spacing:0.129014pt;}
.ls27{letter-spacing:0.141794pt;}
.ls28{letter-spacing:0.190506pt;}
.ls2d{letter-spacing:0.218720pt;}
.ls10{letter-spacing:0.311320pt;}
.lsb{letter-spacing:0.314214pt;}
.lsa{letter-spacing:0.385594pt;}
.lsd{letter-spacing:0.442022pt;}
.lsc{letter-spacing:0.453597pt;}
.ls12{letter-spacing:0.479641pt;}
.lse{letter-spacing:0.483258pt;}
.ls31{letter-spacing:0.483499pt;}
.ls14{letter-spacing:0.510267pt;}
.ls11{letter-spacing:0.540892pt;}
.lsf{letter-spacing:0.581405pt;}
.ls2c{letter-spacing:0.585987pt;}
.ls13{letter-spacing:0.662671pt;}
.ls7{letter-spacing:0.752378pt;}
.ls8{letter-spacing:0.758889pt;}
.ls15{letter-spacing:0.773599pt;}
.ls24{letter-spacing:0.809047pt;}
.ls21{letter-spacing:1.010405pt;}
.ls1f{letter-spacing:1.242870pt;}
.ls2{letter-spacing:1.311838pt;}
.ls0{letter-spacing:1.601215pt;}
.ls5{letter-spacing:3.256687pt;}
.ls29{letter-spacing:16.880274pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.746349pt;}
.wsf{word-spacing:0.827616pt;}
.ws3{word-spacing:0.842326pt;}
.ws24{word-spacing:1.117715pt;}
.wsc{word-spacing:1.121574pt;}
.ws9{word-spacing:1.179931pt;}
.wsb{word-spacing:1.205734pt;}
.wse{word-spacing:1.224302pt;}
.wsd{word-spacing:1.258786pt;}
.ws8{word-spacing:1.278078pt;}
.ws6{word-spacing:1.293029pt;}
.ws7{word-spacing:1.359344pt;}
.ws5{word-spacing:1.432653pt;}
.wsa{word-spacing:1.435547pt;}
.ws4{word-spacing:1.444469pt;}
.ws13{word-spacing:2.142589pt;}
.ws14{word-spacing:2.147412pt;}
.ws16{word-spacing:2.152476pt;}
.ws11{word-spacing:2.200464pt;}
.ws10{word-spacing:2.288724pt;}
.ws12{word-spacing:2.396999pt;}
.ws15{word-spacing:2.429071pt;}
.ws17{word-spacing:2.430518pt;}
.ws1a{word-spacing:2.934997pt;}
.ws1{word-spacing:3.158541pt;}
.ws1f{word-spacing:3.200500pt;}
.ws22{word-spacing:3.352664pt;}
.ws21{word-spacing:3.408610pt;}
.ws19{word-spacing:3.424525pt;}
.ws18{word-spacing:3.445023pt;}
.ws1b{word-spacing:3.523878pt;}
.ws1e{word-spacing:3.548957pt;}
.ws23{word-spacing:3.691234pt;}
.ws1d{word-spacing:3.698950pt;}
.ws1c{word-spacing:4.230679pt;}
.ws20{word-spacing:6.494083pt;}
._0{margin-left:-6.684589pt;}
.fs2{font-size:26.526146pt;}
.fs0{font-size:28.937613pt;}
.fs3{font-size:31.349081pt;}
.fs1{font-size:57.875227pt;}
.y14{bottom:4.708667pt;}
.y5{bottom:6.592133pt;}
.y7{bottom:17.892933pt;}
.y2a{bottom:21.409836pt;}
.y13{bottom:23.543333pt;}
.y21{bottom:25.426800pt;}
.y0{bottom:26.666667pt;}
.y26{bottom:26.918030pt;}
.y1d{bottom:32.960667pt;}
.y4{bottom:33.902400pt;}
.y29{bottom:40.244503pt;}
.y12{bottom:42.378000pt;}
.y20{bottom:44.261467pt;}
.y2{bottom:54.620533pt;}
.y28{bottom:59.079170pt;}
.y1c{bottom:59.329200pt;}
.y11{bottom:61.212667pt;}
.y27{bottom:77.913836pt;}
.y10{bottom:80.047333pt;}
.y1b{bottom:85.697733pt;}
.yf{bottom:98.882000pt;}
.y1a{bottom:112.066267pt;}
.ye{bottom:117.716667pt;}
.yd{bottom:136.551333pt;}
.y19{bottom:138.434800pt;}
.y25{bottom:148.151600pt;}
.yc{bottom:155.386000pt;}
.y18{bottom:164.803333pt;}
.y24{bottom:171.694933pt;}
.yb{bottom:174.220667pt;}
.y17{bottom:191.171867pt;}
.ya{bottom:193.055333pt;}
.y23{bottom:195.238267pt;}
.y9{bottom:211.890000pt;}
.y16{bottom:217.540400pt;}
.y22{bottom:218.781600pt;}
.y8{bottom:230.724667pt;}
.y1f{bottom:242.324933pt;}
.y1e{bottom:303.537600pt;}
.y15{bottom:326.139200pt;}
.y6{bottom:571.931600pt;}
.y3{bottom:845.034267pt;}
.y1{bottom:899.654800pt;}
.ha{height:20.718133pt;}
.hd{height:22.601600pt;}
.he{height:22.822988pt;}
.h9{height:25.279417pt;}
.h3{height:27.577546pt;}
.hc{height:29.875674pt;}
.h4{height:54.620533pt;}
.h5{height:55.155091pt;}
.hb{height:60.270933pt;}
.h2{height:68.746533pt;}
.hf{height:101.457170pt;}
.h6{height:229.782933pt;}
.h7{height:244.850667pt;}
.h8{height:245.792400pt;}
.h1{height:1026.666667pt;}
.h0{height:1056.000000pt;}
.w4{width:29.193733pt;}
.wa{width:139.376533pt;}
.w9{width:140.318267pt;}
.w2{width:195.880533pt;}
.w6{width:211.890000pt;}
.w7{width:353.150000pt;}
.w3{width:477.458800pt;}
.w5{width:506.652533pt;}
.w8{width:565.040000pt;}
.wb{width:721.367733pt;}
.w1{width:754.000000pt;}
.w0{width:816.000000pt;}
.x2{left:0.000000pt;}
.xd{left:1.883467pt;}
.x12{left:8.475600pt;}
.x0{left:26.666667pt;}
.x13{left:34.844133pt;}
.xa{left:47.086667pt;}
.x1{left:56.803467pt;}
.x5{left:65.921333pt;}
.xf{left:124.308800pt;}
.x7{left:125.550000pt;}
.xc{left:126.491733pt;}
.x15{left:161.978133pt;}
.x6{left:178.929333pt;}
.x8{left:211.890000pt;}
.xb{left:246.734133pt;}
.x3{left:252.684000pt;}
.xe{left:267.751733pt;}
.x9{left:337.440000pt;}
.x14{left:360.683867pt;}
.x10{left:408.070000pt;}
.x11{left:549.330000pt;}
.x4{left:730.142800pt;}
}
